@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/

#inner-content .btn {
    width: 90%;
    text-align: center;
}

img {
	max-width: 100%;
	height: auto;
}

.sidebar #nav_menu-2 .widgettitle:before {
    content: "\f11b";
}

.sidebar #nav_menu-3 .widgettitle:before {
    content: "\f11b";
}

.sidebar #nav_menu-4 .widgettitle:before {
    content: "\f11b";
}

.sidebar #nav_menu-5 .widgettitle:before {
    content: "\f11b";
}

.sidebar #nav_menu-7 .widgettitle:before {
    content: "\f11b";
}

.sidebar #nav_menu-8 .widgettitle:before {
    content: "\f11b";
}

.sidebar #nav_menu-11 .widgettitle:before {
    content: "\f11b";
}

.sidebar #nav_menu-13 .widgettitle:before {
    content: "\f11b";
}

.sidebar #nav_menu-14 .widgettitle:before {
    content: "\f11b";
}

.sidebar #nav_menu-17 .widgettitle:before {
    content: "\f11b";
}

.sidebar #nav_menu-18 .widgettitle:before {
    content: "\f11b";
}

.sidebar #nav_menu-19 .widgettitle:before {
    content: "\f11b";
}

.sidebar #nav_menu-20 .widgettitle:before {
    content: "\f11b";
}

.sidebar #nav_menu-21 .widgettitle:before {
    content: "\f11b";
}

.sidebar #nav_menu-22 .widgettitle:before {
    content: "\f11b";
}

.sidebar #nav_menu-23 .widgettitle:before {
    content: "\f11b";
}

.sidebar #nav_menu-32 .widgettitle:before {
    content: "\f11b";
}

.sidebar #nav_menu-36 .widgettitle:before {
    content: "\f11b";
}

.sidebar #nav_menu-34 .widgettitle:before {
    content: "\f11b";
}

.sidebar #nav_menu-37 .widgettitle:before {
    content: "\f11b";
}

.sidebar #wpp-2 .widgettitle:before {
    content: "\f0e7";
}

.nothumb .entry-meta:after, .nothumb .page-title:after {
    content: none;
}

.footer-contents .sns-btn {
    display: none;
}

#logo {
    font-size: 15px;/*スマホサイズ*/
}
@media only screen and (min-width: 481px) {
   #logo {
       font-size: 23px;/*481px以上での表示サイズ*/
   }
}

.entry-content > p {
    line-height: 1.5;/*行間*/
}


/*以下スマホでのフォントサイズ*/
.entry-content h2 {/*h2見出し*/
   font-size: 1.2em;
}

.entry-content h3 {/*h3見出し*/
   font-size: 1.1em;
}

.entry-content h4 {/*h4見出し*/
   font-size: 1.1em;
}

@media screen and (min-width: 767px) {
/*以下767px以上のデバイスでのフォントサイズ*/
  .entry-content h2 {
     font-size: 1.2em;
   }

  .entry-content h3 {
     font-size: 1.1em;
   }

  .entry-content h4 {
     font-size: 1.1em;
  }
}/*END 767px*/

.rate-title {
    text-align:center;
	font-size: 1.1em;
}
.rate-box {
    max-width: 100%;
font-size: 0.9em;
}
.rate-star {
    float: right;
}

#main .entry-content {
    padding-top: 10px;
}
#main .article-header {
    margin-bottom: 10px;
}

.widget ul li a {
  FONT-VARIANT: JIS83;
  display: block;
  padding: 4px;
  color: #626262;
  text-decoration: none;
}

/* 主コメントのスタイル */
.commentlist > .comment {
    background: #e8f4ff; /* 背景色 */
    font-size: 1.1em; /* フォントサイズ*/
	border: solid #EEEEEE;
}


/* PCサイドバーのフォントサイズなど */
.widget {
    margin: 0 0 1.5em;
    background: #fff;
    font-size: 0.9em;
}

.widget ul li ul li a {
    padding: 3px 7px 3px 13px;
    font-size: 13px;
    font-weight: normal;
}

/* 関連記事ボックスのフォントサイズ */
.box28 .box-title {
    display: inline-block;
    line-height: 1.5;
    padding: 5px 9px 3px;
    border-radius: 5px 5px 0 0;
    background: #62c1ce;
    color: #fff;
    font-size: 14px;
}

/* お知らせボックスのスタイル */
.box1 {
    margin: 1em 0;
    padding: 0.7em 0.7em;
    border: solid 1px #ff4500;
    font-weight: bold;
    font-size: 12px;
}

/* アコーディオンの文字を中央寄せ */
.accordion label {
    text-align: center;
}